Get Live Orders
GET
Newest orders of the organization's stores, with country and first products.
HTTPBearerheader
AuthorizationBearer <token>since*SinceOrders processed at or after this time; at most 48 h ago.
Format
date-timelimit?LimitRange
1 <= value <= 500Default
100include?array<>Components counted in net_shop besides products.
Default
[]subtract_refunds?Subtract RefundsFalse: RETURN sales count in no amount.
Default
trueSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://app.copyhero.app/api/v1/analytics/live/orders?since=2019-08-24T14%3A15%3A22Z'Example Response
[ { "store_id": 0, "order_gid": "string", "processed_at": "2019-08-24T14:15:22Z", "net_shop": "string", "components": { "property1": "string", "property2": "string" }, "currency": "AED", "country_code": "string", "province_code": "string", "product_count": 0, "products": [ { "internal_product_id": "17d65d0a-2bba-46da-af25-e6db2fc23598", "title": "string", "image_url": "string" } ] }]